body {
  background-color: black;
  background-image: URL(img/bg.jpg);
  background-size: 100%, cover;
}
.container {
  background-color: lightblue;
  background-image: linear-gradient(to right bottom, white, white, lightblue);
  box-shadow: 7px 5px 3px black;
  max-width: 42em;
  padding: 1em;
  margin: auto;
  opacity: 96%;
}
img[alt=balm] {
  max-width: 50%;
  float: right;
  padding: 1em;
}
